*{
	margin: 0;
	padding: 0;
}

body{
	font-family: Tahoma, Helvetica, Times;
	font-size: 12px;
	background: url("img/fond.png") center repeat-y;
	background-color: #D2D2E3;
}
p{
	margin: 5px 5px 5px 20px;
}
a img{
	border: 0;
}
#principale{
	width: 920px;
	margin-right: auto;
	margin-left: auto;
}
#contenu{
	width: 880px;
	padding: 20px;
}

a#btn_01{
	display: block;
	width: 100%;
	height: 100%;
	background: url("img/btn_01.png") no-repeat;
}
a:hover#btn_01{
	background: url("img/btn_01_h.png");
}
a#btn_02{
	display: block;
	width: 100%;
	height: 100%;
	background: url("img/btn_02.png") no-repeat;
}
a:hover#btn_02{
	background: url("img/btn_02_h.png");
}
a#btn_03{
	display: block;
	width: 100%;
	height: 100%;
	background: url("img/btn_03.png") no-repeat;
}
a:hover#btn_03{
	background: url("img/btn_03_h.png");
}
h1{
	color: #960F0F;
	margin: 5px;
}
h2{
	color: #4E3BCB;
	margin: 5px 5px 5px 15px;
}
label{
	float:left;
	width:150px;
	margin-right:0.5em;
	padding-top:0.2em;
	text-align:right;
	font-weight:bold;
}
textarea{
	font-family: Tahoma, Helvetica, Times;
	font-size: 12px;
	width: 400px;
	height: 100px;
}
li{
	margin-left: 50px;
}
.center{
	width: 100%;
	text-align: center;
}
.site{
	width: 270px;
	float: left;
	text-align: center;
	padding: 10px;
	height: 270px;
}
.site p{
	text-align: justify;
	margin: 0;
	margin-top: 5px;
}
#entete{
	display: block;
	width: 920px;
	height: 160px;
	background: url("img/entete.png") center no-repeat;
}
#menu{
	width: 900px;
	height: 40px;
	background: url("img/fond_menu.png") center no-repeat;
	line-height: 40px;
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: middle;
}
#menu li{
	display: block;
	float: left;
	list-style-type: none;
	margin-left: 0px;
	width: 150px;
	height: 40px;
}
#menu a {
	color: #FFF;
	text-decoration: none;
	font: 14px "Tahoma", serif;
}
#menu a:hover{
	text-decoration: underline;
}
#copy{
	margin-top: 20px;
	font-size: 10px;
	color: #444;
	clear: both;
}
#copy a{
	color: #444;
	text-decoration: none;
}
#copy a:hover{
	text-decoration: underline;
	color: #000;
}

.xiti{
	position: fixed;
	right: 0px;
	bottom: 0px;
}